{
  "name": "singularity-dev-frontend",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@vueuse/core": "^10.3.0",
    "axios": "^1.2.1",
    "pinia": "^2.0.29",
    "prismjs": "^1.29.0",
    "vite-plugin-prismjs": "^0.0.8",
    "vue": "^3.2.45",
    "vue-ellipse-progress": "^2.1.1",
    "vue-router": "4",
    "vue3-easy-data-table": "^1.5.22",
    "vuejs-smart-table": "^1.0.0-beta.6"
  },
  "devDependencies": {
    "@tailwindcss/forms": "^0.5.3",
    "@tailwindcss/line-clamp": "^0.4.2",
    "@tailwindcss/typography": "^0.5.8",
    "@types/prismjs": "^1.26.0",
    "@vitejs/plugin-vue": "^4.0.0",
    "autoprefixer": "^10.4.13",
    "daisyui": "^2.43.2",
    "postcss": "^8.4.20",
    "prettier": "^2.8.1",
    "prettier-plugin-tailwindcss": "^0.2.1",
    "tailwindcss": "^3.2.4",
    "typescript": "^5.1.3",
    "unplugin-vue-components": "^0.22.12",
    "vite": "^4.0.0",
    "vue-tsc": "^1.0.11"
  }
}
